Subject: Ticket Assigned - NDR Custoemr
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Dec 2020 04:22:11 +0000

Hi Ebrahim Abduljalil Hageb,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NDR Custoemr i didnt received my order                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i didnt received my order Bot:  Hi I Didnt Received My Order ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0528701266 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9623578261 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528701266 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Manish, How may I help you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  I didn't receive my order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi I Didnt Received My Order ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9623578261 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:45 PM, 23rd Dec                   Ishan                   Hi, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding order update.           07:46 PM, 23rd Dec                     i didnt received my order                    Yes           07:46 PM, 23rd Dec                   Ishan                   Kindly share us with the order id in order to assist you better           07:47 PM, 23rd Dec                     i didnt received my order                    And it's mentioned that customer is rejected...someone called me last night at 11pm and I didn't answered the call i was sleeping that time already           07:47 PM, 23rd Dec                     i didnt received my order                    I want that items           07:48 PM, 23rd Dec                   Ishan                   We sincerely apologize for the inconvenience caused to you.           07:48 PM, 23rd Dec                   Ishan                   This is surely not the experience we want our customers to have when they shop with us.           07:48 PM, 23rd Dec                   Ishan                   We are truly sorry to say that, as per the tracking information, we can see that your order has been returned back to our warehouse. We had previously informed you that your order is with the courier facility.             07:48 PM, 23rd Dec                   Ishan                   Our courier partner tried to contact you on the contact number which was provided at the time of placing this order: (+966559528412) but without success. The courier has now sent the items back to the warehouse and the return process has already been initiated. Unfortunately we are unable to resend the items once the return process has already been initiated.           07:49 PM, 23rd Dec                     i didnt received my order                    But nobody called me           07:49 PM, 23rd Dec                     i didnt received my order                    Today           07:49 PM, 23rd Dec                     i didnt received my order                    And courier called me at 11pm, its so late           07:50 PM, 23rd Dec                     i didnt received my order                    ???           07:51 PM, 23rd Dec                     i didnt received my order                    Hello           07:52 PM, 23rd Dec                   Ishan                   I apologise for the late response and the inconvenience caused to you.           07:56 PM, 23rd Dec                   Ishan                   We would request you to please place a new order for the same items if available with your contact number and we will try our best to make sure the items are delivered to you in a timely fashion.             07:56 PM, 23rd Dec                   Ishan                   It was a pleasure to assist you. Thank you for contacting us.           07:58 PM, 23rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1911776